Subject: Weather Person for London EGM
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 05:16:00 -0800 (PST)

We need to set a further round of inteviews for Tony Hamilton. Can everyone 
let Gloria Solis know their availability over the next 2 weeks.  Below are 
the results from our initial interviews and the candidate's resume
Thanks
Jen
---------------------- Forwarded by Mike A Roberts/HOU/ECT on 12/15/2000 
10:16 AM ---------------------------

Tony Hamilton <[email-masked]> on 12/15/2000 02:11:58 AM
Please respond to Tony Hamilton <[email-masked]>
To: [email-masked]
cc:  
Subject: Meteorologist/Forecaster

Dear Mike

I would like to apply for the above position as advertised in "EARTHWORKS" and
enclose my full CV (In Word 97/00 format) in support.

I am currently a research Fellow with UCL conducting research, and building
forecasting models for the statistical prediction of North Atlantic Sea 
Surface
Temperatures and other climatic parameters at long leads (1-12 months ahead of
forecast period).

I have recently applied this model to the North Sea in order to aid long-lead
forecasts of Fish Stocks (see SAP-symposium, 4-6 December, Bergen, Norway), 
and
have recently been applying similar models to the North Atlantic Oscillation, 
an
atmospheric phenomena which is strongly correlated with winter climate over
UK/Norway and NW Europe, particularly temperatures, rainfall and windspeeds 
(see
enclosed poster which was presented recently at an international conference on
the NAO in Vigo, Spain)

As you will see from my CV, I have 2+ years experience consulting in several
areas of geoscience to the oil, gas and minerals industries and have good
programming skills, both on Unix machines and on PCs.

I am particularly keen to apply my skills in the commercial sector and 
initiate
a permanent career path.

I look forward to the opportunity of hopefully discussing my skills further 
with
you in the near future.

Yours sincerely

Tony Hamilton

********************************************************
* Dr. Tony Hamilton    *
* Research Fellow     *
* Benfield Greig Hazard Research Centre  *
* Department of Space and Climate Physics  *
* University College London   *
* HOLMBURY ST MARY    *
* Dorking      *
* Surrey RH5 6NT     *
*       *
* E-mail:  [email-masked]  *
* Telephone: +44 (0)1483 560107  *
* Fax:  +44 (0)1483 278312  *
* Web-site: http://forecast.mssl.ucl.ac.uk/ *
********************************************************

 - TH_CV.doc
 - NAO_PosterV2.gif
---------------------- Forwarded by Jennifer Fraser/HOU/ECT on 08/01/2001 
13:11 ---------------------------

	
	From:  Jennifer Fraser                           21/12/2000 07:32

To: Jeffrey A Shankman/HOU/ECT@ECT, Chris Mahoney/LON/ECT@ECT, Mike A 
Roberts/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT
cc: Stewart Peter/LON/ECT@ECT, Niamh Clarke/LON/ECT@ECT 
Subject: Weather Person for London EGM

Folks:
We interviewed three candidates. One of the three (Tony Hamilton)  seems to 
be a very good fit within the Enron culture and values.
Recommended Next Steps
Vince, Mike and Jeff interview Tony via video conference or avistar

Tony Hamilton Key Strengths
Quick thinker
Good teams skills
Driven - will be able to get the project off the ground quickly
Has a commercial attitude
Sees "the big picture"

Tony Hamilton is available for follow up interviews the first week of January.
Thanks
Jen